Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5139 - Config file for xkb extension
Summary: Config file for xkb extension
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-14 23:58 UTC by Milan Kerslager
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 23:58:51 UTC


Attachments (Terms of Use)

Description Milan Kerslager 1999-09-14 23:58:32 UTC
As I wrote for package xinitrc, we need to simply set
keyboards mapping via xkb. This mean to improve
/etc/X11/xdm/Xsession script with a patch I will send to you
in a minute.


Note You need to log in before you can comment on or make changes to this bug.